[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#260944: marked as done ([Fwd: libxml-ruby1.8: shouldn't be in section interpreters?])

Your message dated Wed, 16 Nov 2005 15:42:20 -0800
with message-id <E1EcWuy-0000zh-UH@spohr.debian.org>
and subject line Bug#260944: fixed in libxml-ruby 0.3.4-4
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 22 Jul 2004 21:55:50 +0000
>From dilinger@voxel.net Thu Jul 22 14:55:50 2004
Return-path: <dilinger@voxel.net>
Received: from zero.voxel.net [] (postfix)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1BnlXa-0006C6-00; Thu, 22 Jul 2004 14:55:50 -0700
Received: from [] (hq.voxel.net [])
	by zero.voxel.net (Postfix) with ESMTP
	id 7E1FD24AF21; Thu, 22 Jul 2004 17:55:48 -0400 (EDT)
Subject: [Fwd: libxml-ruby1.8: shouldn't be in section interpreters?]
From: Andres Salomon <dilinger@voxel.net>
To: submit@bugs.debian.org
Cc: DAIX Boris <daix@cli20h9.der.edf.fr>
Content-Type: multipart/signed; micalg=pgp-sha1; protocol="application/pgp-signature"; boundary="=-0yrcTvARPN/N/aMOMB9N"
Date: Thu, 22 Jul 2004 17:57:10 -0400
Message-Id: <1090533430.12946.21.camel@toaster.hq.voxel.net>
Mime-Version: 1.0
X-Mailer: Evolution 1.5.90 
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-3.0 required=4.0 tests=BAYES_00 autolearn=no 

Content-Type: multipart/mixed; boundary="=-wYZ4cxuD2PD0WvQchZym"

Content-Type: text/plain
Content-Transfer-Encoding: quoted-printable

Package: libxml-ruby1.8
Severity: wishlist
Version: 0.3.4-1

Sure, I can do that.  However, if there's going to be a dedicated ruby
section, I'll hold off.  Any idea what the status is on a ruby section?

Andres Salomon <dilinger@voxel.net>

Content-Disposition: inline
Content-Description: Forwarded message - libxml-ruby1.8: shouldn't be in
	section interpreters?
Content-Type: message/rfc822

Return-Path: <daix@cli20h9.der.edf.fr>
Delivered-To: dilinger@voxel.net
Received: from clsmtps1.edf.fr (clsmtps1.edf.fr []) by
	zero.voxel.net (Postfix) with ESMTP id B381124AE07 for
	<dilinger@voxel.net>; Thu, 22 Jul 2004 05:05:56 -0400 (EDT)
Received: from clsmtps1.edf.fr (localhost []) by localhost.edf.fr
	(Postfix) with ESMTP id 468178D378 for <dilinger@voxel.net>; Thu, 22 Jul
	2004 11:05:51 +0200 (MEST)
Received: from clserv02.edf.fr (clserv02.edf.fr []) by
	clsmtps1.edf.fr (Postfix) with ESMTP id CD3F48D252 for
	<dilinger@voxel.net>; Thu, 22 Jul 2004 11:04:54 +0200 (MEST)
Received: from cli20h9.der.edf.fr (cli20h9.der.edf.fr []) by
	clserv02.edf.fr (8.12.9-20030923/8.12.9) with ESMTP id i6M94sEf008706 for
	<dilinger@voxel.net>; Thu, 22 Jul 2004 11:04:54 +0200 (MET DST)
Received: from cli34ah.der.edf.fr (cli70me []) by
	cli20h9.der.edf.fr (8.11.6+Sun/8.11.6) with ESMTP id i6M94sg11613 for
	<dilinger@voxel.net>; Thu, 22 Jul 2004 11:04:54 +0200 (MEST)
Received: from daix by cli34ah.der.edf.fr with local (Exim 3.36 #1
	(Debian)) id 1BnZVe-0005Fr-00 for <dilinger@voxel.net>; Thu, 22 Jul 2004
	11:05:02 +0200
To: Andres Salomon <dilinger@voxel.net>
Subject: libxml-ruby1.8: shouldn't be in section interpreters?
X-Debbugs-CC: Boris Daix <daix@cli20h9.der.edf.fr>
Message-Id: <E1BnZVe-0005Fr-00@cli34ah.der.edf.fr>
From: DAIX Boris <daix@cli20h9.der.edf.fr>
Date: Thu, 22 Jul 2004 11:05:02 +0200
Mime-Version: 1.0
Content-Transfer-Encoding: quoted-printable

Package: libxml-ruby1.8
Severity: wishlist


I've looked forward this ruby lib for a long time...  Thanks for the

My only remark at this point is that I would have thought that
libxml-ruby1.8 should live in section interpreters instead of admin,
as other ruby libs do (e.g. libxmlrpc-ruby, libyaml-ruby, etc.).  We
may probably think of a dedicated ruby section, as perl and python
ones: but it may already have been suggested (?).


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.21
Locale: LANG=3Dfr_FR, LC_CTYPE=3Dfr_FR


Content-Type: application/pgp-signature; name=signature.asc
Content-Description: This is a digitally signed message part

Version: GnuPG v1.2.4 (GNU/Linux)



Received: (at 260944-close) by bugs.debian.org; 16 Nov 2005 23:51:42 +0000
>From joerg@spohr.debian.org Wed Nov 16 15:51:42 2005
Return-path: <joerg@spohr.debian.org>
Received: from joerg by spohr.debian.org with local (Exim 4.50)
	id 1EcWuy-0000zh-UH; Wed, 16 Nov 2005 15:42:20 -0800
From: Matej Vela <vela@debian.org>
To: 260944-close@bugs.debian.org
X-Katie: lisa $Revision: 1.30 $
Subject: Bug#260944: fixed in libxml-ruby 0.3.4-4
Message-Id: <E1EcWuy-0000zh-UH@spohr.debian.org>
Sender: Joerg Jaspert <joerg@spohr.debian.org>
Date: Wed, 16 Nov 2005 15:42:20 -0800
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02

Source: libxml-ruby
Source-Version: 0.3.4-4

We believe that the bug you reported is fixed in the latest version of
libxml-ruby, which is due to be installed in the Debian FTP archive:

  to pool/main/libx/libxml-ruby/libxml-ruby1.8_0.3.4-4_i386.deb
  to pool/main/libx/libxml-ruby/libxml-ruby_0.3.4-4.diff.gz
  to pool/main/libx/libxml-ruby/libxml-ruby_0.3.4-4.dsc
  to pool/main/libx/libxml-ruby/libxml-ruby_0.3.4-4_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 260944@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Matej Vela <vela@debian.org> (supplier of updated libxml-ruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sun, 13 Nov 2005 17:38:06 +0100
Source: libxml-ruby
Binary: libxml-ruby libxml-ruby1.8
Architecture: source all i386
Version: 0.3.4-4
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
 libxml-ruby - Ruby interface to libxml
 libxml-ruby1.8 - Ruby interface to libxml
Closes: 260944 282759
 libxml-ruby (0.3.4-4) unstable; urgency=low
   * QA upload.
   * Add a libxml-ruby metapackage as recommended by Debian Ruby Policy.
     Closes: #282759.
   * Change section to interpreters.  Closes: #260944.
   * debian/copyright: Update upstream URL.
   * debian/dirs: $(sitedir) already handled by the Makefile; remove.
   * debian/docs: README and TODO already handled by cdbs; remove.
   * debian/watch: Add.
   * Conforms to Standards version 3.6.2.
 17f86fed463d05a3496392825603aac1 663 interpreters optional libxml-ruby_0.3.4-4.dsc
 0a1fb9724379e2fa152c6ece7d5b767d 3472 interpreters optional libxml-ruby_0.3.4-4.diff.gz
 fb8ed293271e0f637952bd450174f240 760 interpreters optional libxml-ruby_0.3.4-4_all.deb
 bf9f1c8875e1b3fb7cdb26d73d08aa17 32926 interpreters optional libxml-ruby1.8_0.3.4-4_i386.deb

Version: GnuPG v1.4.2 (GNU/Linux)


Reply to: